/* Switch to desktop layout
        -----------------------------------------------
           These transform the menu tree from
           collapsible to desktop (navbar + dropdowns)
        -----------------------------------------------*/ /* start... (it's not recommended editing these rules) */
.nav-controler {
    margin-top: 20px;
    margin-bottom: 20px;
}

.nav-controler .navbar-toggler {
    background-color: #333;
    color: #1f2024;
    cursor: pointer;
    float: right;
    height: 30px;
    width: 40px;
    padding: 5px;
}

.nav-controler .site-title {
    margin-top: 0;
    margin-bottom: 0;
}

.nav-controler .navbar-toggler-icon {
    height: 1px;
    width: 100%;
    position: relative;
    background-color: #1f2024;
    display: block;
}

    .nav-controler .navbar-toggler-icon::before, .nav-controler .navbar-toggler-icon::after {
        position: absolute;
        content: "";
        left: 0;
        height: 100%;
        width: 100%;
        background-color: inherit;
    }

    .nav-controler .navbar-toggler-icon::before {
        top: 6px;
    }

    .nav-controler .navbar-toggler-icon::after {
        top: -6px;
    }

.clearfix::after {
    display: block;
    clear: both;
    content: "";
}

.nav-identity-panel {
    display: none;
}

.no-scroller {
    overflow: hidden;
}

.ekit-menu-simple {
    position: static;
}

    .ekit-menu-simple li:hover > a {
        background: #d33;
        background: linear-gradient(0deg, rgba(221, 51, 51, 100) 0%, rgba(221, 51, 51, 100) 100%);
        color: - !important;
    }

    .ekit-menu-simple > li > a {
        color: #fff !important;
    }

        .ekit-menu-simple > li > a:hover, .ekit-menu-simple > li > a:focus, .ekit-menu-simple > li > a:active {
            color: - !important;
        }

    .ekit-menu-simple a {
        font-family: Arial, sans-serif;
        font-size: 14px;
        text-decoration: none;
        text-transform: capitalize;
    }

        .ekit-menu-simple a:hover, .ekit-menu-simple a:focus, .ekit-menu-simple a:active {
            background: #d33;
            background: linear-gradient(0deg, rgba(221, 51, 51, 100) 0%, rgba(221, 51, 51, 100) 100%);
        }

        .ekit-menu-simple a.current {
            background: #000;
            color: #1f2024;
        }

        .ekit-menu-simple a.disabled {
            color: #000;
        }

        .ekit-menu-simple a .sub-arrow {
            position: absolute;
            top: 50%;
            transform: translateY(-50%);
            right: 5px;
            overflow: hidden;
            font-size: 14px;
            color: inherit;
            text-align: center;
            text-shadow: none;
            background: transparent;
        }

            .ekit-menu-simple a .sub-arrow::before {
                content: '+';
            }

        .ekit-menu-simple a.highlighted .sub-arrow::before {
            content: '-';
        }

        .ekit-menu-simple a .ekit-menu-badge {
            position: absolute;
            top: 5px;
            right: 5px;
            background-color: #000;
            color: #1f2024;
            font-size: 16px;
            padding: 4px 8px 3px;
            border-radius: 3px;
            font-size: 8px;
            line-height: 1;
            z-index: 10;
        }

            .ekit-menu-simple a .ekit-menu-badge > .ekit-menu-badge-arrow {
                position: absolute;
                bottom: -12px;
                left: 50%;
                transform: translateX(-50%);
                border-left: solid transparent;
                border-right: solid transparent;
                border-top: solid #000;
                border-bottom: solid transparent;
                border-width: 6px;
            }

        .ekit-menu-simple a > .ekit-menu-icon {
            padding-right: 5px;
        }

    .ekit-menu-simple .ekit-menu-megamenu-container {
        background: #fff;
        background: linear-gradient(90deg, rgba(255, 255, 255, 100) 0%, rgba(255, 255, 255, 100) 100%);
        border-top: 1px solid #dadada;
        border-left: 1px solid #dadada;
        border-right: 1px solid #dadada;
        border-bottom: 1px solid #dadada;
    }

    .ekit-menu-simple .ekit-has-submenu {
        border-radius: 0px 0px 0px 0px;
        background: #fff;
        background: linear-gradient(60deg, rgba(255, 255, 255, 6) 0%, rgba(255, 255, 255, 6) 100%);
        border-top: 0px solid #dadada;
        border-left: 0px solid #dadada;
        border-right: 0px solid #dadada;
        border-bottom: 0px solid #dadada;
    }

        .ekit-menu-simple .ekit-has-submenu > li {
            min-width: 200px;
        }

            .ekit-menu-simple .ekit-has-submenu > li > a {
                color: #000;
                transition: all 0.4s ease;
            }

                .ekit-menu-simple .ekit-has-submenu > li > a:hover {
                    color: #d72924;
                    background: #fff;
                    background: linear-gradient(90deg, rgba(255, 255, 255, 50) 0%, rgba(255, 255, 255, 50) 100%);
                }

                .ekit-menu-simple .ekit-has-submenu > li > a > .sub-arrow {
                    left: inherit;
                    right: 8px;
                }

    .ekit-menu-simple li {
        border-top: 1px solid rgba(0, 0, 0, 0.05);
    }

    .ekit-menu-simple > li:first-child {
        border-top: 0;
    }

    .ekit-menu-simple ul {
        z-index: 100;
    }

        .ekit-menu-simple ul a, .ekit-menu-simple ul a:hover, .ekit-menu-simple ul a:focus, .ekit-menu-simple ul a:active {
            font-size: 14px;
        }

    .ekit-menu-simple .mega-menu {
        margin-left: 0 !important;
        right: 0 !important;
        width: auto !important;
        max-width: none !important;
    }

    .ekit-menu-simple .ekit-menu-has-megamenu {
        position: static;
    }

.ekit-menu-container {
    background: #1f2024;
    background: linear-gradient(0deg, rgba(31, 32, 36, 100) 0%, rgba(31, 32, 36, 100) 100%);
    border-bottom-right-radius: -;
    border-bottom-left-radius: -;
    border-top-right-radius: -;
    border-top-left-radius: -;
}

.menu-toggler {
    display: none;
    padding: 0.25rem 0.75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid rgba(0, 0, 0, .1);
    border-radius: 0.25rem;
    float: right;
    position: relative;
    z-index: 10;
    cursor: pointer;
}

    .menu-toggler .menu-toggler-icon {
        display: inline-block;
        width: 1.5em;
        height: 1.5em;
        vertical-align: middle;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 100% 100%;
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
    }

@media (max-width:991px) {
    .admin-bar .ekit-menu-container {
        padding-bottom: 46px;
        padding-top: 46px;
    }

    .admin-bar .nav-identity-panel {
        top: 32px;
    }

    .menu-toggler {
        display: block;
    }

    .nav-identity-panel {
        display: block;
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        padding: 20px;
    }

        .nav-identity-panel .site-title {
            margin: 0px;
            padding-top: 0px;
            padding-bottom: 0px;
        }

        .nav-identity-panel .header-brand {
            float: left;
        }

        .nav-identity-panel .nav-logo {
            display: block;
        }

            .nav-identity-panel .nav-logo > img {
                max-width: 200px;
                max-height: 70px;
            }

    .menu-close {
        background-color: rgba(31, 32, 36, 0);
        border: 0px;
        color: #333;
        cursor: pointer;
        float: right;
        margin: 4px 0;
    }

    .ekit-menu-container {
        max-width: 320px;
        width: 100%;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 9999;
        height: 100%;
        box-shadow: 0px 10px 10px rgba(0, 0, 0, .05);
        overflow-y: auto;
        overflow-x: hidden;
        transform: translateX(-320px);
        padding: 20px;
        transition: all 600ms cubic-bezier(0.6, 0.1, 0.68, 0.53) 0ms;
    }

        .ekit-menu-container.active {
            transform: translateX(0px);
            transition: all 600ms cubic-bezier(0.22, 0.61, 0.24, 1) 400ms;
        }

        .ekit-menu-container > .header-brand {
            display: none;
        }

    .ekit-menu-overlay {
        position: fixed;
        z-index: 5;
        top: 0;
        left: -110%;
        height: 100%;
        width: 100%;
        background-color: rgba(51, 51, 51, .5);
        transition: all 0.4s ease;
        opacity: 1;
        visibility: visible;
        transition: all 600ms cubic-bezier(0.6, 0.1, 0.68, 0.53) 400ms;
    }

        .ekit-menu-overlay.active {
            left: 0%;
            transition: all 600ms cubic-bezier(0.22, 0.61, 0.24, 1) 0ms;
        }

    .ekit-menu li {
        position: static;
    }

    .ekit-menu-badge {
        position: static !important;
        float: right;
        margin-right: 15px;
    }

        .ekit-menu-badge .ekit-menu-badge-arrow {
            display: none;
        }

    #main-menu {
        padding-top: 90px;
    }

    .navbar .navbar-toggler {
        display: block;
    }

    .ekit-menu-simple li a {
        padding: 20px;
        color: #000;
    }

    .ekit-menu-simple .ekit-menu-megamenu-container {
        background: #fff;
        background: linear-gradient(0deg, rgba(255, 255, 255, 100) 0%, rgba(255, 255, 255, 100) 100%);
        border-top: 0px solid #d93;
        border-left: 0px solid #d93;
        border-right: 0px solid #d93;
        border-bottom: 0px solid #d93;
    }

    .ekit-menu-simple .ekit-has-submenu {
        background: #fff;
        background: linear-gradient(0deg, rgba(255, 255, 255, 100) 0%, rgba(255, 255, 255, 100) 100%);
        border-top: 0px solid #d33;
        border-left: 0px solid #d33;
        border-right: 0px solid #d33;
        border-bottom: 0px solid #d33;
    }

        .ekit-menu-simple .ekit-has-submenu > li > a {
            background: #f4f4f4;
            background: linear-gradient(0deg, rgba(244, 244, 244, 100) 0%, rgba(244, 244, 244, 100) 100%);
        }

            .ekit-menu-simple li:hover > a, .ekit-menu-simple li:active > a, .ekit-menu-simple li:focus > a, .ekit-menu-simple .ekit-has-submenu > li > a:hover, .ekit-menu-simple .ekit-has-submenu > li > a:active, .ekit-menu-simple .ekit-has-submenu > li > a:focus {
                color: -;
                background: -;
                background: linear-gradient(90deg, rgba(0, 0, 0, 100) 0%, rgba(0, 0, 0, 100) 100%);
            }

    .ekit-menu-simple .menu-item > ul {
        display: none;
    }
}

@media (min-width:992px) {
    .ekit-menu-container {
        width: 100%;
    }

        .ekit-menu-container > .header-brand {
            line-height: 56px;
            height: 60px;
        }

            .ekit-menu-container > .header-brand .site-title {
                margin-top: 0px;
                margin-bottom: 0px;
                margin-right: 0;
                padding-top: 0px;
                padding-bottom: 0px;
            }

            .ekit-menu-container > .header-brand img {
                max-width: 200px;
                max-height: 70px;
            }

            .ekit-menu-container > .header-brand .nav-logo {
                display: block;
            }

    .header-brand {
        float: left;
        margin-right: 20px;
        display: block;
    }

    .ekit-menu-simple {
        text-align: right;
        float: right;
    }

        .ekit-menu-simple .menu-item > ul {
            position: absolute;
            width: 12em;
            display: none;
        }

        .ekit-menu-simple > li {
            display: inline-block;
        }

        .ekit-menu-simple.ekit-menu-rtl li {
            float: right;
        }

        .ekit-menu-simple ul li, .ekit-menu-simple.ekit-menu-rtl ul li, .ekit-menu-simple.ekit-menu-vertical li {
            float: none;
        }

        .ekit-menu-simple a {
            white-space: nowrap;
        }

        .ekit-menu-simple ul a, .ekit-menu-simple.ekit-menu-vertical a {
            white-space: normal;
        }

        .ekit-menu-simple .ekit-menu-nowrap > li > a, .ekit-menu-simple .ekit-menu-nowrap > li > :not(ul) a {
            white-space: nowrap; /* ...end */
        }

    .ekit-menu-simple {
        height: 60px;
        padding-left: -;
        padding-right: -;
        padding-left: -;
        padding-right: -;
    }

        .ekit-menu-simple li {
            height: 100%;
        }

            .ekit-menu-simple li > a {
                line-height: 60px;
            }

        .ekit-menu-simple a {
            padding: 0px 15px;
            color: #fff;
            height: 100%;
        }

            .ekit-menu-simple a:hover, .ekit-menu-simple a:focus, .ekit-menu-simple a:active, .ekit-menu-simple a.highlighted {
                color: -;
            }

            .ekit-menu-simple a.current {
                background: #000;
                color: #1f2024;
            }

            .ekit-menu-simple a.disabled {
                background: #1f2024;
                color: #000;
            }

            .ekit-menu-simple a.has-submenu {
                padding-right: 27px;
            }

            .ekit-menu-simple a.highlighted .sub-arrow::before {
                content: '+';
            }

        .ekit-menu-simple > li {
            border-top: 0;
        }

        .ekit-menu-simple ul a.has-submenu {
            padding-right: 15px;
        }

        .ekit-menu-simple ul a .sub-arrow {
            left: 3px;
            right: auto;
        }

        .ekit-menu-simple ul > li {
            border-left: 0;
            border-top: 1px solid #101012;
        }

            .ekit-menu-simple ul > li:first-child {
                border-top: 0;
            }

        .ekit-menu-simple .scroll-up, .ekit-menu-simple .scroll-down {
            position: absolute;
            display: none;
            visibility: hidden;
            overflow: hidden;
            background: #1f2024;
            height: 20px;
        }

        .ekit-menu-simple .scroll-up-arrow, .ekit-menu-simple .scroll-down-arrow {
            position: absolute;
            top: -2px;
            left: 50%;
            margin-left: -8px;
            width: 0;
            height: 0;
            overflow: hidden;
            border-width: 8px;
            border-style: dashed dashed solid dashed;
            border-color: transparent transparent #000 transparent;
        }

        .ekit-menu-simple .scroll-down-arrow {
            top: 6px;
            border-style: solid dashed dashed dashed;
            border-color: #000 transparent transparent transparent;
        }

        .ekit-menu-simple.ekit-menu-rtl a.has-submenu {
            padding-right: 15px;
            padding-left: 27px;
        }

        .ekit-menu-simple.ekit-menu-rtl a .sub-arrow {
            left: 15px;
            right: auto;
        }

        .ekit-menu-simple.ekit-menu-rtl.ekit-menu-vertical a.has-submenu {
            padding: 60px - 14px * / 2 15px;
        }

        .ekit-menu-simple.ekit-menu-rtl.ekit-menu-vertical a .sub-arrow {
            left: auto;
            right: 3px;
        }

        .ekit-menu-simple.ekit-menu-rtl > li:first-child {
            border-left: 1px solid #101012;
        }

        .ekit-menu-simple.ekit-menu-rtl > li:last-child {
            border-left: 0;
        }

        .ekit-menu-simple.ekit-menu-rtl ul a.has-submenu {
            padding: 60px - 14px * / 2 15px;
        }

        .ekit-menu-simple.ekit-menu-rtl ul a .sub-arrow {
            left: auto;
            right: 3px;
        }

        .ekit-menu-simple.ekit-menu-vertical a .sub-arrow {
            left: 3px;
            right: auto;
        }

        .ekit-menu-simple.ekit-menu-vertical li {
            border-left: 0;
            border-top: 1px solid #101012;
        }

        .ekit-menu-simple.ekit-menu-vertical > li:first-child {
            border-top: 0;
        }

    .ekit-menu-megamenu-container {
        box-shadow: 0px 10px 30px 0px rgba(23, 104, 221, .2);
    }

    .ekit-has-submenu {
        box-shadow: 0px 10px 30px 0px rgba(45, 45, 45, .2);
    }

        .ekit-has-submenu > li > a {
            padding-top: 20px;
            padding-left: 10px;
            padding-bottom: 20px;
            padding-right: 10px;
            line-height: normal;
        }

    #main-menu .hide-animation {
        animation: hide-animation 300ms cubic-bezier(0.22, 0.61, 0.24, 1);
    }

    #main-menu .show-animation {
        animation: show-animation 300ms cubic-bezier(0.22, 0.61, 0.24, 1);
    }

    .navbar .navbar-toggler {
        display: none;
    }

    .rtl .navbar-container .ekit-menu-simple a .sub-arrow {
        right: auto;
        left: 5px;
    }

    .rtl .navbar-container .ekit-menu-simple a.has-submenu {
        padding-left: 27px;
    }

    .rtl .navbar-container .ekit-menu-simple .ekit-has-submenu > li > a {
        text-align: right;
    }

    .rtl .ekit-menu, .rtl .ekit-menu ul, .rtl .ekit-menu li {
        direction: rtl;
    }
}

.post--tab {
    display: flex;
}

    .post--tab .tabHeader {
        flex: 0 0 15%;
    }

        .post--tab .tabHeader ul {
            list-style: none;
            padding-left: 0px;
        }

            .post--tab .tabHeader ul > li {
                font-size: 14px;
                color: #232323;
                border: none;
                padding: 14px 16px 14px 30px;
                cursor: pointer;
                background-color: #fff;
                transition: all 0.5s ease;
            }

                .post--tab .tabHeader ul > li.active, .post--tab .tabHeader ul > li:hover {
                    color: #d72924;
                    background-color: #f0f1f4;
                }

    .post--tab .tabContent {
        flex: 0 0 85%;
    }

.ekit--tab__post__details {
    border-left: 1px solid #f0f1f4;
    border-left: 1px solid #f0f1f4;
}

    .ekit--tab__post__details .tabItem {
        display: none;
        animation: hide-fadeout 600ms ease-out;
    }

        .ekit--tab__post__details .tabItem.active {
            display: block;
            animation: show-fadein 600ms ease-in;
        }

    .ekit--tab__post__details .tab__post__single--item {
        border-top: 0px;
        width: 33.33333%;
        padding-left: 15px;
        padding-right: 15px;
        display: inline-block;
        float: left;
    }

        .ekit--tab__post__details .tab__post__single--item.ekit___column-2 {
            width: 50%;
        }

        .ekit--tab__post__details .tab__post__single--item.ekit___column-4 {
            width: 25%;
        }

        .ekit--tab__post__details .tab__post__single--item:hover .tab__post--header > img {
            transform: scale(1.2);
        }

    .ekit--tab__post__details .tab__post--header {
        position: relative;
        overflow: hidden;
        display: block;
        margin-bottom: 20px;
        padding-left: 0;
        padding-right: 0;
    }

        .ekit--tab__post__details .tab__post--header > img {
            transition: all 0.4s ease-in-out;
        }

        .ekit--tab__post__details .tab__post--header .tab__post--icon {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            z-index: 5;
        }

            .ekit--tab__post__details .tab__post--header .tab__post--icon > span {
                color: #fff;
                font-size: 48px;
            }

    .ekit--tab__post__details .tab__post--title {
        font-size: 15px;
        font-weight: 500;
        color: #232323;
    }

        .ekit--tab__post__details .tab__post--title > a {
            color: inherit;
            padding-left: 0;
            padding-right: 0;
        }

.clearfix::after {
    display: block;
    content: "";
    clear: both;
}

.post--lists {
    list-style: none;
    padding-left: 0px;
}

    .post--lists > li {
        border: none !important;
    }

        .post--lists > li > a {
            padding: 8px 16px;
            line-height: normal;
            transition: all 0.4s ease;
        }

    .post--lists.vertical--list > li {
        float: left;
        margin-right: 16px;
    }

        .post--lists.vertical--list > li > a {
            padding-left: 0;
            padding-right: 0;
        }

@keyframes show-fadein {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes hide-fadeout { /* show animation */
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes show-animation { /* hide animation */
    0% {
        transform: translateY(20px);
        opacity: 0;
    }

    100% {
        transform: translateY(0px);
    }
}

@keyframes hide-animation {
    0% {
        transform: translateY(0px);
    }

    100% {
        transform: translateY(20px);
        opacity: 0;
    }
}

